<div class="event">
<h1>Друзья коллектива</h1>
</div>
<div class="content">
<div class="block">
<ul>
<?
$q=mysql_query("SELECT * FROM `kolhoz_friends_collective` WHERE `collective` = '$ct[id]'");
while($post=mysql_fetch_array($q))
{
$ank=mysql_fetch_array(mysql_query("SELECT * FROM `kolhoz_user` WHERE `id` = '$post[id_user]'"));
echo "<li><span>";
echo on_k($ank['id']);
echo " <a class='' href='/user/$ank[id]'><span>".nc($ank['id'])."</span></a></span></li>";
}
echo'<span class="txt-md"><li class="pavelgrey">В друзья коллектива может добавить только председатель.</span></div>';

include_once 'inc/foot.php';
?>